/*  Awesome  */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*  Fontello  */

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?46604337');
  src: url('../fonts/fontello.eot?46604337#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?46604337') format('woff'),
       url('../fonts/fontello.ttf?46604337') format('truetype'),
       url('../fonts/fontello.svg?46604337#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd25UltraLt';
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ultlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ultlt-webfont.svg#HelveticaNeueLTStd25UltraLt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd35Thin';
    src: url('../fonts/helveticaneueltstd-th-webfont.eot');
    src: url('../fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-th-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-th-webfont.svg#HelveticaNeueLTStd35Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd55Roman';
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd75Bold';
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd85Heavy';
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-hv-webfont.svg#HelveticaNeueLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd95Black';
    src: url('../fonts/helveticaneueltstd-blk-webfont.eot');
    src: url('../fonts/helveticaneueltstd-blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-blk-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-blk-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-blk-webfont.svg#HelveticaNeueLTStd95Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura-Light';
    src: url('../fonts/futurastd-light-webfont.eot');
    src: url('../fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-light-webfont.woff') format('woff'),
         url('../fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-light-webfont.svg#FuturaStdLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-CondensedLight';
	src: url('../fonts/FuturaStd-CondensedLight.eot?') format('eot'), 
	     url('../fonts/FuturaStd-CondensedLight.otf')  format('opentype'),
	     url('../fonts/FuturaStd-CondensedLight.woff') format('woff'), 
	     url('../fonts/FuturaStd-CondensedLight.ttf')  format('truetype'),
	     url('../fonts/FuturaStd-CondensedLight.svg#FuturaStd-CondensedLight') format('svg');
}
@font-face {
    font-family: 'Futura-Book';
    src: url('../fonts/futurastd-book-webfont.eot');
    src: url('../fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-book-webfont.woff') format('woff'),
         url('../fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-book-webfont.svg#FuturaStdBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-Condensed';
	src: url('../fonts/FuturaStd-Condensed.eot?') format('eot'), 
	     url('../fonts/FuturaStd-Condensed.otf')  format('opentype'),
	     url('../fonts/FuturaStd-Condensed.woff') format('woff'), 
	     url('../fonts/FuturaStd-Condensed.ttf')  format('truetype'),
	     url('../fonts/FuturaStd-Condensed.svg#FuturaStd-Condensed') format('svg');
}
@font-face {
    font-family: 'Futura-Medium';
    src: url('../fonts/futurastd-medium-webfont.eot');
    src: url('../fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-medium-webfont.woff') format('woff'),
         url('../fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-medium-webfont.svg#FuturaStdMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura-Heavy';
    src: url('../fonts/futurastd-heavy-webfont.eot');
    src: url('../fonts/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-heavy-webfont.woff') format('woff'),
         url('../fonts/futurastd-heavy-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-heavy-webfont.svg#FuturaStdMediumBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura-Bold';
    src: url('../fonts/futurastd-bold-webfont.eot');
    src: url('../fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurastd-bold-webfont.woff') format('woff'),
         url('../fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('../fonts/futurastd-bold-webfont.svg#FuturaStdBookBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-CondensedBold';
	src: url('../fonts/FuturaStd-CondensedBold.eot?') format('eot'), 
	     url('../fonts/FuturaStd-CondensedBold.otf')  format('opentype'),
	     url('../fonts/FuturaStd-CondensedBold.woff') format('woff'), 
	     url('../fonts/FuturaStd-CondensedBold.ttf')  format('truetype'),
	     url('../fonts/FuturaStd-CondensedBold.svg#FuturaStd-CondensedBold') format('svg');
}




